locked
Supported Version of Windows Management Framework in S4B? RRS feed

  • Question

  • Hello all, 

    I'm looking at potentially installing WMF 5.0 on our Windows Server 2012r2 stack which runs our S4B environment. I can't seem to find any documentation regarding compatibility or support. Does anyone know if WMF 5.0 would be problematic on our S4B servers?

    Thanks!

    Tuesday, June 7, 2016 2:48 PM

Answers

  • Hello Matt, 

    This is not  supported. You can see the article from MS here 

    https://msdn.microsoft.com/en-us/powershell/wmf/productincompat


    Linus

    • Marked as answer by Matt Hickok Tuesday, June 7, 2016 3:26 PM
    Tuesday, June 7, 2016 3:05 PM

All replies

  • Hello Matt, 

    This is not  supported. You can see the article from MS here 

    https://msdn.microsoft.com/en-us/powershell/wmf/productincompat


    Linus

    • Marked as answer by Matt Hickok Tuesday, June 7, 2016 3:26 PM
    Tuesday, June 7, 2016 3:05 PM
  • Great -- thank you for the quick response!
    Tuesday, June 7, 2016 3:26 PM